[Desktop Entry]
Name=HighTide
Name[ca]=Marea alta
Name[ca@valencia]=Marea alta
Name[cs]=Příliv
Name[de]=Hochwasser
Name[el]=Πλημμυρίδα
Name[es]=MareaAlta
Name[et]=Tõus
Name[gu]=ઉંચીભરતી
Name[is]=Háflóð
Name[it]=Alta marea
Name[ja]=満潮
Name[ko]=높은 물결
Name[lv]=Paisums
Name[nb]=Høyvann
Name[nds]=Hooch Water
Name[nl]=Hoog Tij
Name[pl]=Przypływ
Name[pt]=Maré Alta
Name[pt_BR]=Maré alta
Name[ru]=Отражение
Name[sl]=Plima
Name[sr]=Висока плима
Name[sr@latin]=Visoka plima
Name[sv]=Högvatten
Name[te]=హైటైడ్
Name[tr]=Büyük Med Cezir
Name[uk]=Висока хвиля
Name[x-test]=xxHighTidexx
Name[zh_CN]=高潮
Name[zh_TW]=高潮

X-KDE-PluginInfo-Name=HighTide
X-KDE-PluginInfo-Author=Patrik Eriksson Thelin
X-KDE-PluginInfo-Email=patrik.et@gmail.com
X-KDE-PluginInfo-License=LGPLv3
